Bug 149655 - right click functionality
right click functionality
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 16:14 EST by Corey Marthaler
Modified: 2009-04-16 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 12:47:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-02-24 16:14:51 EST
Description of problem:
Users would have an easier time if there was context dependent right
click functionality. If you right click on a node, you should see and
learn all the functions associated to that object. Currently, for a
node those would be 'edit', 'manage fencing', and 'delete'.
Comment 1 Paul Kennedy 2005-02-28 12:53:07 EST
In addition, users would have an eaier time id there was a
context-dependentdouble-click function available that would open a
properties dialog box. For example, double clicking node "foo" would
open the Edit Node Properties dialog box.

Note You need to log in before you can comment on or make changes to this bug.